/* ===========================
   Original KBC css
   Removed obsolete page specific classes
   =========================== */

.header,
.main,
.footer,
.wrapper {
    width: 100%;
}

.header .inner,
.main .inner,
.footer .inner,
.wrapper .inner {
    margin: 0 auto;
    width: 1180px;
}

@media (max-width: 1220px) {
    .header .inner,
    .main .inner,
    .footer .inner,
    .wrapper .inner {
        width: 880px;
    }
}

@media (max-width: 920px) {
    .header .inner,
    .main .inner,
    .footer .inner,
    .wrapper .inner {
        width: 580px;
    }
}

@media (max-width: 620px) {
    .header .inner,
    .main .inner,
    .footer .inner,
    .wrapper .inner {
        width: 92vw;
    }

    .header {
        min-height: 0;
    }

    .header-top {
        display: none;
    }
}

@media (min-width: 621px) {
    nav.primary-nav .primary-nav__extra-item {
        display: none !important;
    }
}

.header-top {
    height: 40px;
}

.search__input {
    color: #013668;
    display: block;
    font-size: 2.2rem;
    margin-bottom: 20px;
    position: relative;
}

.search__input input[type='search'],
.search__input input[type='text'] {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 0;
    padding: 26px 106px 22px 28px;
    width: 100%;
}

.search__input button[type='submit'] {
    background: transparent;
    color: #013668;
    font-size: 2.2rem;
    padding: 24px 28px 18px;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
}

.header {
    background: transparent !important;
}
.header-holder {
    background: #fff;
    margin-bottom: 2rem;
}

.header-top,
.header-bottom {
    position: relative;
}

.header-top {
    background: #013668;
    color: #fff;
    z-index: 4;
}

.header-top a {
    color: #fff;
}

.global {
    float: left;
    font-family: 'ITC Lubalin Graph W01 Bk CnObl', 'Book Antiqua', Georgia, serif !important;
    margin: 0.8rem 0 0;
}

.other-sites__toggle,
.language-selector {
    float: right;
    font-size: 1.3rem;
}

@media (max-width: 620px) {
    .other-sites__toggle,
    .language-selector {
        float: none;
        font-size: inherit;
    }
}

.language-selector__label {
    border: 0;
    clip: rect(0000);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.language-selector__label.focusable:active,
.language-selector__label.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.language-selector__list {
    margin: 0;
    padding: 0;
}

.language-selector__item {
    display: block;
    float: left;
}

.language-selector__item.language-selector__item--active {
    font-family: 'Helvetica Neue Bold', Helvetica, Arial, sans-serif;
    font-weight: bold;
}

@media (max-width: 620px) {
    .language-selector__item {
        float: none;
    }
}

.language-selector__link {
    display: block;
    padding: 1rem 0 1.4rem 1.7rem;
}

@media (min-width: 621px) {
    .language-selector__item--active .language-selector__link {
        height: 4rem;
        line-height: 3.9rem;
        padding: 0 0 0 1.7rem;
    }
}

.header-bottom {
    -moz-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.05);
    background-color: #fff;
    line-height: 0;
    z-index: 5;
}

.header-bottom .inner {
    position: static;
}

@media (min-width: 621px) and (max-width: 920px) {
    .header-bottom .inner {
        position: relative;
    }
}

.header-bottom.header-bottom--stuck {
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
}

@media (min-width: 921px) {
    .header-bottom {
        height: 94px;
    }
}

.logo {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    background: url(/press/new/skins/kbc/kbc_logo_2015.png) center no-repeat;
    background-size: 100%;
    display: inline-block;
    height: 34px;
    margin: 12px 3px 11px;
    overflow: hidden;
    text-indent: -999em;
    width: 42px;
    position: relative;
    z-index: 10;
}

@media (min-width: 621px) {
    .logo {
        height: 50px;
        margin: 21px 3px 22px;
        width: 61px;
    }
}

@media (min-width: 921px) {
    .logo {
        float: left;
    }
}

.header-search__toggle {
    float: right;
    font-size: 1.6rem;
    margin: 21px 40px 20px 0;
    position: relative;
    z-index: 2;
}

.header-search__toggle:hover {
    text-decoration: none;
}

.header-search__toggle.header-search__toggle--active {
    color: #00aff0;
}

@media (min-width: 621px) {
    .header-search__toggle {
        font-size: 2.5rem;
        margin: 32px 39px;
    }
}

@media (min-width: 921px) {
    .header-search__toggle {
        font-size: 2.2rem;
        margin: 36px 0;
    }
}

.header-search {
    -moz-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.05);
    background: #fff;
    display: none;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 2rem;
    left: 0;
    line-height: 1.2;
    margin: 0 auto;
    padding: 30px;
    position: absolute;
    right: 0;
    text-align: left;
    width: 100%;
    z-index: 5;
}

.header-search.header-search--active {
    display: block;
}

.header-search fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

@media (min-width: 621px) {
    .header-search {
        font-size: 2.4rem;
        width: 580px;
    }
}

@media (min-width: 921px) {
    .header-search {
        margin-left: auto;
        margin-top: 93px;
        width: 920px;
    }
}

@media (min-width: 1221px) {
    .header-search {
        margin-top: 93px;
        width: 1220px;
    }
}

.header-search__label {
    margin-right: 20px;
}

.header-search__input {
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 0;
    display: inline-block;
    width: 100%;
    padding: 10px;
}

.header-search__input:-moz-placeholder {
    color: #333;
    font-weight: normal;
}

.header-search__input::-moz-placeholder {
    color: #333;
    font-weight: normal;
}

.header-search__input:-ms-input-placeholder {
    color: #333;
    font-weight: normal;
}

.header-search__input::-webkit-input-placeholder {
    color: #333;
    font-weight: normal;
}

.header-search__input:focus {
    outline: solid 3px #00aff0;
}

.header-search__submit {
    background: none;
    border: 0;
    color: #013668;
    font-size: 1.6rem;
    height: 26px;
    padding: 0;
    position: absolute;
    right: 30px;
    top: 40px;
    width: 26px;
}

.header-search__submit:hover {
    background: none;
    color: #00aff0;
}

.header-search__submit .icon,
.header-search__submit .download-link:before,
.header-search__submit .contact__select:after,
.header-search__submit .footer h4:after,
.footer .header-search__submit h4:after,
.header-search__submit .breadcrumbs__item:after,
.header-search__submit .filter > label:after,
.header-search__submit .filter [class*='__toggle']:after,
.filter .header-search__submit [class*='__toggle']:after,
.header-search__submit .filter-complex label:before,
.filter-complex .header-search__submit label:before,
.header-search__submit .tabs__mobile-link:before,
.header-search__submit .faq-list__link:before,
.header-search__submit #cboxClose {
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    display: inline-block;
}

@media (min-width: 621px) {
    .header-search__submit {
        font-size: 2rem;
        height: 30px;
        width: 30px;
    }
}

.header-search__overlay {
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background: rgba(0, 0, 0, 0.34);
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100vw;
    z-index: 1;
}

.header-search--active .header-search__overlay {
    display: block;
}

@media (min-width: 921px) {
    .header-search__overlay {
        background: none;
    }
}

.footer {
    background: #fff;
    position: relative;
}

.footer .inner {
    width: 1200px;
}

@media (max-width: 1220px) {
    .footer .inner {
        width: 900px;
    }
}

@media (max-width: 920px) {
    .footer .inner {
        width: 100%;
    }
}

.footer h4 {
    font-family: 'Helvetica Neue Medium', Helvetica, Arial, sans-serif;
    font-size: 1.3rem;
    margin: 2.2em 0 1.3em;
}

@media (max-width: 920px) {
    .footer h4 {
        cursor: pointer;
        margin: 0 auto;
        padding: 2.4rem 1.2em 1.4rem;
        position: relative;
        width: 580px;
    }
}

@media (max-width: 620px) {
    .footer h4 {
        width: 100%;
    }
}

.footer h4:after {
    -moz-transition: 0 0.25s ease;
    -o-transition: 0 0.25s ease;
    -webkit-transition: 0 0.25s ease;
    transition: transform 0.25s ease;
}

@media (max-width: 920px) {
    .footer h4:after {
        content: '\e608';
        display: block;
        font-size: 1.8rem;
        height: 1.6rem;
        position: absolute;
        right: 1.8rem;
        top: 2.2rem;
        width: 1.8rem;
    }
}

.footer [class*='__list'] {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer .logo {
    margin: 1.8rem 0 0 1rem;
    width: 42px;
    z-index: auto;
}

@media (max-width: 920px) {
    .footer .logo {
        height: 29px;
        margin: 1.5rem 0 1.7rem 1.5rem;
        width: 36px;
    }
}

.footer-links,
.footer-social {
    width: 23.33333%;
    float: left;
    margin-left: 0.83333%;
    margin-right: 0.83333%;
}

@media (max-width: 1220px) {
    .footer-links,
    .footer-social {
        width: 31.11111%;
        float: left;
        margin-left: 1.11111%;
        margin-right: 1.11111%;
    }
}

@media (max-width: 920px) {
    .footer-links,
    .footer-social {
        width: 98.33333%;
        float: left;
        margin-left: 0.83333%;
        margin-right: 0.83333%;
    }
}

.footer-links {
    font-size: 1.2rem;
    padding: 0 0 1em;
}

@media (max-width: 920px) {
    .footer-links {
        border-bottom: 1px solid #f2f2f2;
    }
}

@media (max-width: 920px) {
    .footer-links .footer-links__list {
        margin: 0 auto;
        max-height: 0;
        overflow: hidden;
        padding: 0 1.2em;
        width: 580px;
    }
}

@media (max-width: 620px) {
    .footer-links .footer-links__list {
        width: auto;
    }
}

.footer-links.footer-links--active .footer-links__list {
    max-height: 200px;
}

.footer-links .footer-links__item {
    padding: 0 0 0.7rem;
}

@media (max-width: 920px) {
    .footer-links .footer-links__item {
        padding: 0 0 1em;
    }
}

.footer-links .footer-links__item .icon,
.footer-links .footer-links__item .download-link:before,
.footer-links .footer-links__item .contact__select:after,
.footer-links .footer-links__item .footer h4:after,
.footer .footer-links .footer-links__item h4:after,
.footer-links .footer-links__item .breadcrumbs__item:after,
.footer-links .footer-links__item .filter > label:after,
.footer-links .footer-links__item .filter [class*='__toggle']:after,
.filter .footer-links .footer-links__item [class*='__toggle']:after,
.footer-links .footer-links__item .filter-complex label:before,
.filter-complex .footer-links .footer-links__item label:before,
.footer-links .footer-links__item .tabs__mobile-link:before,
.footer-links .footer-links__item .faq-list__link:before,
.footer-links .footer-links__item #cboxClose {
    float: left;
    font-size: 1.4rem;
    padding: 0 0.9rem 0 0;
}

@media (max-width: 1220px) {
    .footer-social {
        width: 97.77778%;
        float: left;
        margin-left: 1.11111%;
        margin-right: 1.11111%;
    }
}

@media (max-width: 920px) {
    .footer-social {
        bottom: -4.5rem;
        left: 50%;
        margin: 0 0 0 -290px;
        position: absolute;
        width: 580px;
    }
}

@media (max-width: 620px) {
    .footer-social {
        left: 0;
        margin: 0;
        width: 100%;
    }
}

@media (max-width: 1220px) {
    .footer-social h4 {
        margin-top: 0.5em;
    }
}

@media (max-width: 920px) {
    .footer-social h4 {
        display: none;
    }
}

.footer-social .footer-social__list {
    display: table;
    margin-left: -7px;
}

@media (max-width: 920px) {
    .footer-social .footer-social__list {
        float: right;
        margin: 0 1rem 0 0;
    }
}

.footer-social .footer-social__item {
    display: table-cell !important;
    font-size: 2.5rem;
    padding-right: 16px;
    vertical-align: middle;
}

@media (max-width: 920px) {
    .footer-social .footer-social__item {
        font-size: 2rem;
    }

    .footer-social .footer-social__item:last-child {
        padding-right: 0;
    }
}

.footer-social .footer-social__link {
    display: block;
}

.footer-social .footer-social__link:hover {
    text-decoration: none;
}

.footer-social a[class*='icon-twitter'] {
    font-size: 3.2rem;
}

@media (max-width: 920px) {
    .footer-social a[class*='icon-twitter'] {
        font-size: 2.7rem;
    }
}

.footer-social a[class*='icon-youtube'] {
    font-size: 3.5rem;
}

@media (max-width: 920px) {
    .footer-social a[class*='icon-youtube'] {
        font-size: 3rem;
    }
}

.footer-social a[class*='icon-linkedin'] {
    font-size: 3.3rem;
}

@media (max-width: 920px) {
    .footer-social a[class*='icon-linkedin'] {
        font-size: 2.8rem;
    }
}

.footer-social a[class*='icon-feed'] {
    font-size: 2.8rem;
}

@media (max-width: 920px) {
    .footer-social a[class*='icon-feed'] {
        font-size: 2.3rem;
    }
}

.footer-bottom {
    border-top: 1px solid #f2f2f2;
    overflow: hidden;
}

@media (max-width: 920px) {
    .footer-bottom .inner {
        width: 580px;
    }
}

@media (max-width: 620px) {
    .footer-bottom .inner {
        width: auto;
    }
}

.footer-links-bottom {
    float: right;
    font-size: 1.2rem;
    list-style: none;
    margin: 3.7rem 1.2rem 3.7rem 0;
    padding: 0;
}

@media (max-width: 920px) {
    .footer-links-bottom {
        float: none;
        margin: 0 0 0.5rem;
        padding: 0 1.5rem;
        position: relative;
    }
}

@media (max-width: 620px) {
    .footer-links-bottom {
        border-top: 1px solid #f2f2f2;
        padding: 2rem 1.5rem 0;
    }
}

.footer-links-bottom__item {
    display: inline-block;
    padding: 0 0 0 4rem;
}

@media (max-width: 920px) {
    .footer-links-bottom__item {
        display: block;
        padding: 0 4rem 1rem 0;
    }

    .footer-links-bottom__item:last-child {
        margin-top: -0.7rem;
        padding-right: 0;
        position: absolute;
        right: 1.5rem;
        top: 50%;
    }
}

.footer-top {
    padding: 0 0 7.5rem;
    position: relative;
}

.footer-top:after {
    clear: both;
    content: '';
    display: table;
}

@media (max-width: 1220px) {
    .footer-top {
        padding: 0 0 3.5rem;
    }
}

@media (max-width: 920px) {
    .footer-top {
        padding: 0;
    }
}

@media (max-width: 920px) {
    [class='footer-bottom'] {
        border-top: 0;
    }
}

.primary-nav {
    font-family: 'Helvetica Neue Medium', Helvetica, Arial, sans-serif;
    font-size: 1.7rem;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

.primary-nav .module,
.primary-nav .module-hero__text {
    display: none;
    float: right;
    margin: 0;
    min-height: 20px;
    text-align: left;
}

.primary-nav .module a,
.primary-nav .module-hero__text a {
    color: #fff;
}

@media (min-width: 921px) {
    .primary-nav .module,
    .primary-nav .module-hero__text {
        display: block;
    }
}

@media (min-width: 921px) {
    .primary-nav {
        float: left;
        font-size: 1.3rem;
        left: auto;
        position: static;
        text-align: center;
        top: auto;
        width: 788px;
    }
}

@media (min-width: 1221px) {
    .primary-nav {
        font-size: 1.5rem;
        width: 1091px;
    }
}

.primary-nav__toggle {
    font-size: 2.2rem;
    position: relative;
    width: 1em;
    float: right;
    font-size: 1.5rem;
    margin: 22px 21px 20px;
}

.primary-nav__toggle:before {
    -moz-transition: ease-in-out 0.25s;
    -o-transition: ease-in-out 0.25s;
    -webkit-transition: ease-in-out 0.25s;
    transition: ease-in-out 0.25s;
    border-bottom: 0.6em double #000;
    border-top: 0.2em solid #000;
    content: '';
    display: block;
    height: 1em;
}

.primary-nav__toggle span:before,
.primary-nav__toggle span:after {
    -moz-transition: ease-in-out 0.25s;
    -o-transition: ease-in-out 0.25s;
    -webkit-transition: ease-in-out 0.25s;
    transition: ease-in-out 0.25s;
    background: inherit;
    content: '';
    display: block;
    height: 0.2em;
    position: absolute;
    top: 0.4em;
    width: 100%;
}

.primary-nav__toggle[class*='--active']:before {
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    opacity: 0;
}

.primary-nav__toggle[class*='--active'] span:before {
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.primary-nav__toggle[class*='--active'] span:after {
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.primary-nav__toggle:before {
    border-color: #013668;
}

.primary-nav__toggle span:after,
.primary-nav__toggle span:before {
    background: #013668;
}

@media (min-width: 621px) {
    .primary-nav__toggle {
        font-size: 2.5rem;
        margin: 31px 0 35px;
    }
}

@media (min-width: 921px) {
    .primary-nav__toggle {
        display: none;
    }
}

.primary-nav__list {
    -moz-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.05);
    background: #fff;
    display: none;
    margin: 57px 0 0;
    padding: 0;
    width: 100%;
}

.primary-nav--active .primary-nav__list {
    display: block;
}

@media (min-width: 921px) {
    .primary-nav--active .primary-nav__list {
        display: inline-block;
    }
}

@media (min-width: 621px) {
    .primary-nav__list {
        margin-top: 91px;
    }
}

@media (min-width: 921px) {
    .primary-nav__list {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        background: none;
        display: inline-block;
        margin-top: 0;
    }
}

@media (min-width: 921px) {
    .primary-nav__list {
        width: 668px;
    }
}

@media (min-width: 1221px) {
    .primary-nav__list {
        width: auto;
    }
}

.primary-nav__item {
    display: block;
}

@media (min-width: 921px) {
    .primary-nav__item {
        display: table-cell !important;
    }

    .primary-nav__item:first-child,
    .primary-nav__item:last-child {
        white-space: nowrap;
    }
}

.primary-nav__link {
    border-bottom: 1px solid transparent;
    border-top: 1px solid #f1f1f1;
    display: block;
    line-height: 67px;
    padding: 0 58px 0 27px;
    position: relative;
}

.is-active .primary-nav__link,
.primary-nav__item--active .primary-nav__link {
    border-bottom-color: #00aff0;
    border-bottom-width: 4px;
}

.primary-nav__item:first-child .primary-nav__link {
    border-top: 1px solid #f1f1f1;
}

.primary-nav__link span:not(.primary-nav__item-toggle) {
    display: inline-block;
    line-height: 1.2;
    vertical-align: middle;
}

@media (max-width: 920px) {
    .menu.navigation.primary-nav__list > li {
        display: block !important;
    }
}

@media (min-width: 921px) and (max-width: 1220px) {
    .primary-nav__link {
        max-width: 120px;
    }
}

@media (min-width: 921px) {
    .primary-nav__link {
        border-bottom: 4px solid transparent;
        border-top-color: transparent;
        height: 93px;
        line-height: 93px;
        padding: 0 12px !important;
    }

    .primary-nav__item:hover .primary-nav__link {
        border-bottom-color: #00aff0;
        border-bottom-width: 4px;
        color: #00aff0;
    }

    .primary-nav__item:first-child .primary-nav__link {
        border-top-color: transparent;
    }
}

.primary-nav__item-toggle {
    padding: 26px 21px;
    position: absolute;
    right: 0;
    top: 0;
}

.primary-nav__item-toggle:before {
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -webkit-transform: rotate(0);
    transform: rotate(0);
    -moz-transition: 0 0.25s ease;
    -o-transition: 0 0.25s ease;
    -webkit-transition: 0 0.25s ease;
    transition: transform 0.25s ease;
    content: '\e608';
    display: block;
}

.no-csstransforms .primary-nav__item--active .primary-nav__item-toggle:before {
    content: '\e60a';
}

.csstransforms.csstransitions .primary-nav__item--active .primary-nav__item-toggle:before {
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.primary-nav__link:only-child .primary-nav__item-toggle {
    display: none;
}

@media (min-width: 921px) {
    .primary-nav__item-toggle {
        border-top: 0;
        display: none;
    }
}

.primary-nav__mega-nav-link {
    border-bottom: 1px solid #f1f1f1;
    display: block;
    line-height: 67px;
    padding: 0 58px 0 27px;
    position: relative;
}

@media (min-width: 921px) {
    .primary-nav__mega-nav-link {
        display: none;
    }
}

.mega-nav {
    line-height: 1.2;
    display: none;
}

.mega-nav__item--selected > .mega-nav,
.primary-nav__item--active > .mega-nav {
    display: block;
}

@media (min-width: 921px) {
    .mega-nav {
        -moz-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.05);
        -webkit-box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.05);
        box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.05);
        background: #fff;
        left: 0;
        margin: 0 auto;
        padding: 30px;
        position: absolute;
        right: 0;
        text-align: left;
        width: 920px;
        z-index: 6;
    }

    .primary-nav__item:hover > .mega-nav {
        display: block;
    }
}

@media (min-width: 1221px) {
    .mega-nav {
        width: 1220px;
    }
}

.mega-nav__list {
    margin: 0;
    padding: 0;
    vertical-align: top;
}

@media (min-width: 921px) {
    .mega-nav__list {
        display: inline-block;
        font-size: 1.3rem;
        list-style: none;
        text-align: left;
        width: 33%;
    }
}

@media (min-width: 1221px) {
    .mega-nav__list {
        width: 25%;
    }
}

.mega-nav__item {
    display: block;
}

@media (max-width: 620px) {
    .mega-nav__item:last-child .mega-nav__link {
        border-bottom: 0;
    }
}

@media (min-width: 921px) {
    .mega-nav__item {
        display: list-item;
        margin: 18px 0;
    }
}

.mega-nav__link {
    display: block;
    height: 60px;
    line-height: 60px;
    padding: 0 47px;
}

.mega-nav__link span {
    display: inline-block;
    line-height: 1.2;
}

@media (min-width: 921px) {
    .mega-nav__link {
        display: inline-block;
        height: auto;
        line-height: 1;
        padding: 0;
    }
}

@media (max-width: 620px) {
    .primary-nav__extra-item .mega-nav__link {
        border-bottom: 1px solid #013668;
    }
}

.primary-nav__overlay {
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background: rgba(0, 0, 0, 0.34);
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100vw;
    z-index: 1;
}

.primary-nav--active .primary-nav__overlay {
    display: block;
}

@media (min-width: 921px) {
    .primary-nav__overlay {
        background: none;
    }
}

.primary-nav__extra-item {
    display: block;
}

.primary-nav__extra-item .mega-nav > span {
    border-bottom: 1px solid #013668;
    display: block;
    height: 6rem;
    line-height: 6rem;
    margin: 0 4.7rem;
}

.primary-nav__extra-item .mega-nav__link,
.primary-nav__extra-item .mega-nav > span {
    background: #01294f;
    color: #fff;
}

@media (min-width: 621px) {
    .primary-nav__extra-item {
        display: none;
    }
}

.primary-nav__extra-link {
    background: #013668;
    border-top-color: #01294f;
    color: #fff;
    cursor: pointer;
}

.primary-nav__extra-link:hover {
    color: #fff;
}

.primary-nav__item--active .primary-nav__extra-link {
    border-bottom-color: transparent;
}

.breadcrumbs {
    color: #333;
    font-size: 1.2rem;
    list-style: none;
    margin: 0.5rem 0 3.5rem;
    padding: 0;
}

@media (max-width: 620px) {
    .breadcrumbs {
        margin: 1.5rem 0;
    }
}

.breadcrumbs__item {
    display: inline-block;
    padding: 0 0 1rem;
    white-space: nowrap;
}

.breadcrumbs__item:after {
    color: #333;
    content: '\e609';
    display: inline-block;
    font-size: 1rem;
    padding: 0 0.8rem 0 1.1rem;
}

.breadcrumbs__item:last-child:after {
    display: none;
}

.other-sites {
    -moz-perspective: 900px;
    -webkit-perspective: 900px;
    perspective: 900px;
    -moz-perspective-origin: 50% 0;
    -webkit-perspective-origin: 50% 0;
    perspective-origin: 50% 0;
    -moz-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -moz-transition: height 0.5s ease-in-out;
    -o-transition: height 0.5s ease-in-out;
    -webkit-transition: height 0.5s ease-in-out;
    transition: height 0.5s ease-in-out;
    background: #fff;
    color: #013668;
    font-size: 1.3rem;
    height: 0;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 2;
}

@media (max-width: 620px) {
    .other-sites {
        display: none;
    }
}

.other-sites.other-sites--active {
    height: 300px;
}

@media (max-width: 1220px) {
    .other-sites.other-sites--active {
        height: 360px;
    }
}

@media (max-width: 920px) {
    .other-sites.other-sites--active {
        height: 470px;
    }
}

.other-sites__toggle {
    margin: 0.8rem 0 1.2rem;
}

.other-sites__toggle.other-sites__toggle--active span {
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.other-sites__toggle a {
    border-left: 1px solid #0e477d;
    border-right: 1px solid #0e477d;
    display: block;
    padding: 0.2rem 2rem;
}

.other-sites__toggle span {
    -moz-transition: 0 0.25s ease;
    -o-transition: 0 0.25s ease;
    -webkit-transition: 0 0.25s ease;
    transition: transform 0.25s ease;
    display: inline-block;
    font-size: 1rem;
    margin-left: 1.9rem;
    position: static;
    vertical-align: baseline;
}

@media (max-width: 620px) {
    .other-sites__toggle {
        display: none;
    }
}

.other-sites__inner {
    display: table;
    height: 100%;
    width: 100%;
}

.other-sites--active .other-sites__inner {
    bottom: 0;
    position: absolute;
}

.other-sites__half {
    display: table-cell;
    position: relative;
    vertical-align: top;
    width: 50%;
}

.other-sites__half:nth-child(2) {
    background: #eee;
}

.other-sites__half:nth-child(2):before {
    border-color: transparent transparent transparent #fff;
    border-style: solid;
    border-width: 26px 0 26px 26px;
    content: '';
    height: 0;
    left: 0;
    margin-top: -26px;
    position: absolute;
    top: 50%;
    width: 0;
}

.other-sites__half:nth-child(2) span {
    border-bottom-color: #eaeaea;
    display: none;
}

.other-sites__half:nth-child(2).other-sites__half--selected span {
    display: block;
}

.other-sites__half:nth-child(2) .other-sites__list {
    display: none;
}
.other-sites__half:nth-child(2) .other-sites__list--active {
    display: block;
}

.other-sites__half:nth-child(2) .other-sites__list.other-sites__list--selected {
    display: block;
}

.other-sites__half span:before {
    content: '';
    display: inline;
}

.other-sites__half-inner {
    padding: 26px 60px 26px 10px;
    width: 590px;
}

@media (max-width: 1220px) {
    .other-sites__half-inner {
        width: 440px;
    }
}

@media (max-width: 920px) {
    .other-sites__half-inner {
        width: 290px;
    }
}

.other-sites__half-inner span {
    border-bottom: 1px solid #f2f2f2;
    display: block;
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;
}

.other-sites__half:nth-child(1) .other-sites__half-inner {
    float: right;
}

.other-sites__half:nth-child(2) .other-sites__half-inner {
    float: left;
    padding: 26px 60px 26px 52px;
}

.other-sites__list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.other-sites__item {
    display: block;
    float: left;
    font-size: 13px;
    margin: 0.75em 0;
    width: 50%;
}

@media (max-width: 1220px) {
    .other-sites__item {
        padding-right: 1.5em;
    }

    .other-sites__item:nth-child(2n-1) {
        clear: left;
    }
}

@media (max-width: 920px) {
    .other-sites__item {
        float: none;
        padding-right: 0;
        width: auto;
    }

    .other-sites__item:nth-child(2n-1) {
        clear: none;
    }
}

.mob-other-sites ~ .mega-nav {
    background: #01294f;
}

.mob-other-sites ~ .mega-nav .mega-nav__list {
    border-bottom: 1px solid #013668;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 1.6rem;
    margin: 0 1rem 0 4.7rem;
}

.mob-other-sites ~ .mega-nav .mega-nav__link {
    display: table;
    border: 0;
    padding: 0;
    line-height: inherit;
    width: 100%;
}

.mob-other-sites ~ .mega-nav .mega-nav__link > span {
    display: table-cell !important;
    vertical-align: middle;
}

.mob-other-sites ~ .mega-nav > span {
    display: none;
}

.mob-other-sites + .mega-nav + .mega-nav > span {
    color: #004f87;
}

.mob-other-sites + .mega-nav + .mega-nav .mega-nav__list {
    display: none;
}

.mob-other-sites + .mega-nav + .mega-nav .mega-nav__list.mega-nav__list--selected {
    display: block;
}

.mob-other-sites + .mega-nav + .mega-nav--selected > span {
    color: #fff;
}

.country--selected > .mega-nav__item--selected {
    position: relative;
}

.country--selected > .mega-nav__item--selected > .mega-nav__link:after {
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    content: '+';
    font-family: 'Helvetica Neue Bold', Helvetica, Arial, sans-serif;
    font-size: 32px;
    line-height: 56px;
    position: absolute;
    right: 0;
}

.visually-hidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/* Icomoon font */

@font-face {
    font-family: 'icomoonkbc';
    src: url('/press/new/skins/kbc/fonts/icomoonkbc.eot?a0jljg');
    src: url('/press/new/skins/kbc/fonts/icomoonkbc.eot?a0jljg#iefix') format('embedded-opentype'),
        url('/press/new/skins/kbc/fonts/icomoonkbc.woff2?a0jljg') format('woff2'),
        url('/press/new/skins/kbc/fonts/icomoonkbc.ttf?a0jljg') format('truetype'),
        url('/press/new/skins/kbc/fonts/icomoonkbc.woff?a0jljg') format('woff'),
        url('/press/new/skins/kbc/fonts/icomoonkbc.svg?a0jljg#icomoonkbc') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^='iconkbc-'],
[class*=' iconkbc-'] {
    font-family: 'icomoonkbc';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.iconkbc-uniE600:before {
    content: '\e600';
}
.iconkbc-uniE601:before {
    content: '\e601';
}
.iconkbc-uniE602:before {
    content: '\e602';
}
.iconkbc-uniE603:before {
    content: '\e603';
}
.iconkbc-uniE604:before {
    content: '\e604';
}
.iconkbc-uniE605:before {
    content: '\e605';
}
.iconkbc-uniE606:before {
    content: '\e606';
}
.iconkbc-uniE607:before {
    content: '\e607';
}
.iconkbc-uniE608:before {
    content: '\e608';
}
.iconkbc-uniE609:before {
    content: '\e609';
}
.iconkbc-uniE60A:before {
    content: '\e60a';
}
.iconkbc-uniE60B:before {
    content: '\e60b';
}
.iconkbc-uniE60C:before {
    content: '\e60c';
}
.iconkbc-uniE60D:before {
    content: '\e60d';
}
.iconkbc-uniE60E:before {
    content: '\e60e';
}
.iconkbc-uniE60F:before {
    content: '\e60f';
}
.iconkbc-uniEA94:before {
    content: '\ea94';
}
.iconkbc-uniEA95:before {
    content: '\ea95';
}
.iconkbc-uni72:before {
    content: '\72';
}
.iconkbc-uni66:before {
    content: '\66';
}

/* Overrides */

h1 {
    font-family: 'ITC Lubalin Graph W01 Bk CnObl' !important;
}

body,
p,
ul,
ol,
blockquote,
h2,
h3,
h4,
h5,
h6,
blockquote p {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

body {
    font-size: 15px;
}

.main {
    min-height: 360px;
}

/* Main breakpoints */
@media (min-width: 1199px) {
    .container {
        width: 1200px;
    }
}

@media (min-width: 921px) and (max-width: 1198px) {
    .container {
        width: 921px;
    }
}

@media (min-width: 722px) and (max-width: 920px) {
    .container {
        width: 608px;
    }
}

.header {
    margin-bottom: 1em;
}

.menu.nav > li > a:hover {
    background-color: #fff !important;
}

.overlay.overlay--active {
    display: block;
}

.overlay {
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background: rgba(0, 0, 0, 0.34);
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100vw;
    z-index: 2;
}
